
.pride-text h1{
    color:#000000;
    font-size:30px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
    margin-top: 30px;
    margin-bottom: 20px;
}
.pride-text{
    text-align: center;
}
.pride-text h6{
    color:#000000;
    font-size:16px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
    margin-bottom: 10px;
    line-height: 28px;
}

.pride-text p{
    color:#000000;
    font-size:16px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
    margin-bottom: 10px;
    line-height: 28px;
}
.pride-text h5{
    color:#000000;
    font-size:16px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
    line-height: 28px;
}

.pride-text h5 span{
    color: #E70323;
}
.pride-bot {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.assis-main-area{
background-color: #003487;
   padding: 50px 0px;
}

.pride-area {
    text-align: center;
    width: 18%;
    background-color: #fff;
    border-radius: 40px 100px 100px 40px;
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 41px 38px;
    flex-direction: column;
    box-shadow: #035eb8 2px 0px 12px;
}
.pri-text p{
    color:#474341;
    font-size:18px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
    text-align: center;
}
.pride{
    padding: 80px 0;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.pride-top{
    text-align: center;
}

/* end pride */

.policy-con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.policy-area {
    width: 49%;
    background-color: #A5D7FF;
    padding: 30px 20px;
    border: 10px solid #fff;
    box-shadow: -1px 1px 8px #419ce4;
}
.policy-con {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.policy-area h1 {
    color: #000000;
    font-size: 22px;
    font-weight: 600;
    font-family: "Lato", sans-serif;
    margin-bottom: 15px;
}
.policy-area p {
    color: #474341;
    font-size: 18px;
    font-family: 'Roboto';
    text-align: justify;
}
.policy-area-2{
    margin-top: 30px;
}
.policy-area h1{
    color:#222;
    font-size:22px ;
    font-weight:600 ;
    font-family: "Poppins", sans-serif;
    margin-bottom: 15px;
}
.policy{
    padding:80px 0;
}


.policy-area  img{
    width: 100%;
}

/* end policy */

.ben-text-area {
    display: flex;
    gap: 20px;
    align-items: center;
    background-color: #EC644E;
    padding: 10px 20px;
}
.benifit-1{
    justify-content: space-between;
    width: 48%;
    align-items: center;
}
.benifit-con {
    background-color: #fff;
    display: flex
;
    justify-content: space-between;
    padding: 10px;
}
.ben-img img{
    width: 100%;
}

.ben-text {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.ben-img{
    width: 38%;
}

.benifit-2 .ben-text-area{
    justify-content:flex;
}
.ben-text-1 p{
    color:#444444;
    font-size:18px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
}

.benifit-main{
padding: 80px 0;
    background-image: url(../../assistence/cus-bg.png);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

/* end benifit */

/* start hover */
.pride-area:hover {
    background-color: #f9e9c8;
    box-shadow: #f2cd61 2px 0px 12px;
}




/* end hover */





